.main_navigation {
  background-color: @wdg-color-black;
}
.main_navigation_content > * {
  padding: 5px 10px;

  & > .home_page_link {
    width: 20px;
    background-color: @wdg-color-turquoise;
  }
}

